Results 1 to 2 of 2
  1. #1
    Community Member
    Join Date
    Aug 2013

    Default .NET Framework error

    hello, my friends
    first of all, u would like to apologize if i'm posting in the wrong forum topic
    sorry about my bad grammar, i'm foreign and have only basic english knowledge
    i've read some posts about this error, but i didn't solved my problem
    i click the launcher and it asks the .NET Framework v1.1.4322
    already installed that, includin the newest version v4.5
    i've too directx and anothers basic programs required to play any 3d game, like LoL
    i was without playing this for about 3 or 4months, but i could run this game before that
    can someone please help me???

  2. #2
    Community Member
    Join Date
    May 2013


    Different .Net Frameworks versions parallel installed, especially 4, 4 Extended and 4.5 may cause applications not to launch anymore. This happened to me with another game (Witcher 2) after a patch which installed some .Net Framework files.

    I highly recommend to uninstall all your .Net Frameworks versions and install one version only, v4.0 standalone installer I'd say. Search the internet how to uninstall .Net Framework completely in your preferred language. If you use Windows 7, also make sure to have the Service Pack 1 installed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

This form's session has expired. You need to reload the page.